.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006699;
	line-height: 25px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006699;
}

.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F28041;
	font-weight: bold;
}
.style5 {
	font-family: Verdana;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 10px;
	}
.style7 {
	font-family: Verdana;
	font-size: 8px;
	color: #006699;
	font-weight: bold;
}
.style8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 10px;
	line-height: 45px;
}
.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.style10 {
	font-family: Verdana;
	font-size: 18px;
	color: #006699;
	font-weight: bold;
	}
.style11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.style12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
}
body {
	background-color: #FFFFFF;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #FFFF00;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.submenu_link:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
		color: #FFFFFF;
	text-decoration: none;
}
.submenu_link:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.submenu_link:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
	color: #FFFF00;
	text-decoration: none;
	font-weight: bold;
}
.submenu_link:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.bodytext_link:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
		color: #006699;
	text-decoration: none;
	font-weight: normal;
}
.bodytext_link:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
	color: #0099CC;
	text-decoration: none;
	font-weight:normal;
}
.bodytext_link:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
	color: #FF9900;
	text-decoration: none;
	font-weight: normal;
	
}
.bodytext_link:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
	color: #006699;
	text-decoration: none;
	font-weight: normal;
}
